# Function anyTrueR

- anyTrueR(memo: any, elem: any): any

  Reduce function that returns true if any of the values are truthy.

  #### Parameters

  - memo: any
  - elem: any

  #### Returns any

  #### Example

      let vals = [ 0, null, undefined ];
      vals.reduce(anyTrueR, true); // false

      vals.push("hello world");
      vals.reduce(anyTrueR, true); // true

  - Defined in src/shared/common.js:268